#extraBody {
	border: 40px solid #48ac40;
}

#topBody, #headerBG, #project {
	background-color: transparent;
}

#topBody {
	width: 80%;
}

#footerBox {
	border-top: 1px solid #48ac40;
	background-color: #ffffff;
	clear: left;
	color: #212222;
}
#extraBottomBar {
	border-top: 1px solid #48ac40;
	background-color: #ffffff;
}










#menuBar .chips_WrapMenuBox {
	width: auto !important;
	padding:0px;
	float: left;
	margin: 0;
	line-height: 26px;
	margin-top:  0px;
	margin-left: 4px;
	margin-right: 4px;
	color: #212222;
	/*border-left: 1px solid #ff00ff;
	border-right: 1px solid #00ff00;*/
	/*background: url(images/barra_off.png)  repeat-x;*/
	cursor: pointer;
}

#menuBar .chips_HomeWrapMenuBox {
	width: auto !important;
	padding:0px;
	float: left;
	margin: 0;
	line-height: 26px;
	margin-top: 0px;
	margin-right: 4px;
	color: #212222;
	/*border-left: 1px solid #ff00ff;
	border-right: 1px solid #00ff00;*/
	/*background: url(images/barra_off.png)  repeat-x;*/
	cursor: pointer;
}

#menuBar .chips_MenuText {
	/*background-color:none;*/
	border: 0px;
	width: auto !important;
	padding: 0px;
	float: left;
	font-weight: normal;
	margin: 0;
	font-size: medium;
	padding-left: 10px;
	padding-right: 10px;
	/*text-decoration: none;*/
	line-height: 26px;
	color: inherit;
	text-transform: lowercase;
	background: transparent;
}

#menuBar .chips_HomeMenuText {
	/*background-color:none;*/
	border: 0px;
	width: auto !important;
	padding: 0px;
	float: left;
	font-weight: normal;
	margin: 0;
	font-size: medium;
	padding-left: 10px;
	padding-right: 10px;
	line-height: 26px;
	color: inherit;
	text-transform: lowercase;
}

#menuBar .chips_MenuText {
	-webkit-font-smoothing: subpixel-antialiased;
}
#menuBar .chips_HomeMenuText {
	-webkit-font-smoothing: subpixel-antialiased;
}

#menuBar .chips_MenuText:hover {
	cursor:inherit;
	color: #ffffff !important;
}
#menuBar .chips_HomeMenuText:hover {
	cursor:inherit;
	color: #ffffff !important;
}

#menuBar .chips_WrapMenuBox_current {
	width: auto !important;
	padding:0px;
	float: left;
	line-height: 26px;
	margin-top: 0px;
	margin-left: 0px;
	/*border-left: 1px solid #ff00ff;
	border-right: 1px solid #00ff00;*/
	color: #ffffff;
	/*background: url(images/barra_on.png)  repeat-x;*/
}

#menuBar .chips_HomeWrapMenuBox_current {
	width: auto !important;
	padding:0px;
	float: left;
	/*font-weight:bold;*/
	line-height: 26px;
	margin-top: 0px;
	margin-left: 0px;
	/*border-left: 1px solid #ff00ff;
	border-right: 1px solid #00ff00;*/
	color: #ffffff;
	/*background: url(images/barra_on.png)  repeat-x;*/
	cursor:pointer;
}

#menuBar .chips_WrapMenuBox:hover, #menuBar .chips_HomeWrapMenuBox:hover, #menuBar .chips_HomeWrapMenuBox_current, #menuBar .chips_WrapMenuBox_current {
	background: #48ac40;
	/* outline: 1px solid #ffffff; */
	color: #ffffff;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
	/* margin-left: 4px; */
	z-index: 1000 !important;
}


/***************** menu a Tendina *****************/
.tendinaBox {
	margin-top: -3px;
	margin-left: -3px;
	width: 200px;
	z-index: 1000;
	/* background: transparent url('//www.immobiliareprotema.it/chips/immagini/80_bianco.png') repeat; */
	background: #ffffff;
	display: block !important;
	border: 1px solid #677280;
	text-align: left !important;
}

#intmenuBox .chips_WrapMenuBox, #intmenuBox .chips_HomeWrapMenuBox {
	width: 200px !important;
	border: none !important;
	border-radius: 0px !important;
	margin-left: 0px !important;
}
#intmenuBox .chips_WrapMenuBox_current, #intmenuBox .chips_HomeWrapMenuBox_current {
	width: 200px !important;
	border: none !important;
	border-radius: 0px !important;
	margin-left: 0px !important;
}

#intmenuBox .chips_WrapMenuBox_current .chips_MenuText {
	color: #ffffff !important;
}

#menuBar .WrapBox:hover {
	border: 1px solid #677280 !important;
}

#menuBar .ex_chips_WrapMenuBoxSepar {
	background: #ffffff;
}
#menuBar .ex_chips_WrapMenuBoxSepar:empty {
    background: transparent;
}

.primaPagina .chips_MenuText {
	color: #212222 !important;
}
/************** menu a Tendina [fine] **************/




.chipsmachine_link { text-align:center; color:#212222; font-size:10px; }
#chipsmachine_link_a b { color:#212222 !important; }
#chipsmachine_link_a b:hover { text-decoration: underline; }

#siteContainer .chips_FooterBox a {
	color:#212222 !important;
}





@media only screen and (max-width: 767px) {
	body {
		padding: 0 !important;
	}
	#extraBody {
		border: 12px solid #4db844;
	}
	
	#menuBar .chips_MenuText:hover, #menuBar .chips_HomeMenuText:hover {
		background: #4db844;
		color: #ffffff !important;
	}
	
	#intmenu_list .chips_MenuText:hover, #intmenu_list_0 .chips_MenuText:hover {
		background: #4db844;
		color: #ffffff !important;
	}
	
	#bannerBox {
		margin-top: 50px;
	}
	
	#footer div {
		clear: both !important;
	}

}


/*iPad in portrait & landscape*/
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)  {
	body {
		padding: 0 !important;
	}
	#extraBody {
		border: 0px solid #4db844;
	}
}
